@charset "utf-8";
/* CSS Document */

/*Structure styles*/
* {margin:0 0;    padding:0 0;}
a:focus {outline:none;}
/*html, body, #wrapper{min-height:100% !important;    height:100%;}*/
*+html #wrapper {height:auto;    display:table;}
#wrapper {display:table;    width:100%; background:url(../img/bgWrap.jpg) center top no-repeat;}
/*div#push {min-height:62px !important;}
*html div#push {height:62px;}*/
* {margin:0; padding:0;}

/*Main styles*/
body {background:#e3e4e6 url(../img/bgBody.jpg) center bottom no-repeat; font:12px Arial, Tahoma, Verdana,  Helvetica, sans-serif; color:#1e2128;    text-align:center;}

li {list-style-type: none;}
a {color:#1b6397; text-decoration:underline;}
a:hover {text-decoration:none;}
a.all {display:block; padding:1px 0 1px 24px; background:url(../img/bgAll.png) 0 0 no-repeat;}
a.del {padding:0 11px 0 0; background:url(../img/bgDel.gif) right 5px no-repeat;} /*  new style  */
a.forum {padding:0 0 0 19px; background:url(../img/bgForum.png) 0 2px no-repeat;} /*  new style  */
img {border:0;}

.arrowBottom {display:inline-block; width:9px; height:10px; margin-left:3px; font-size:0; vertical-align:middle; background:url(../img/arrowBottom.gif) 0 0 no-repeat;} /*  new style  */
.arrowTop {display:inline-block; width:9px; height:10px; margin-left:3px; font-size:0; vertical-align:middle; background:url(../img/arrowTop.gif) 0 0 no-repeat;} /*  new style  */

.left {float:left;}
.right {float:right;}
.clear {clear:both;}
.clear-all {clear:both; height:1px; line-height:1px; overflow:hidden;}

.nowrap {white-space:nowrap;}
table, tr, td {border-collapse:collapse;}
p {margin:10px 0;}

.f12 {font-size:12px!important;}
.f14 {font-size:14px!important;}
.f18 {font-size:18px;}
.f16 {font-size:16px;}
.f22 {font-size:22px;}

.lineHeight24 {line-height:24px;}

.grey {color:#737479!important;}
.white {color:#fff!important;}

.blueBg {color:#fff; background-color:#279bc7;}

h2 {font-size:22px; font-weight:normal; padding-top:10px;}
h3 {font-size:18px; font-weight:normal; padding-top:10px;}
h4 {font-size:16px; font-weight:normal; padding-top:10px;}
h5 {font-size:14px; font-weight:normal; padding-top:10px;}

.margLeft15 {margin-left:15px!important;}
.margLeft5 {margin-left:5px!important;}
.margTB10 {margin-top:5px!important; margin-bottom:5px!important;}
.margTop30 {margin-top:30px!important;}
.padRL10 {padding:0px 10px;}
.padTop25 {padding-top:25px!important;}
.padTop15 {padding-top:15px;}
.padTop10 {padding-top:10px;}
.padTop5 {padding-top:5px;}
.padRight4 {padding-right:4px!important;}
.padRight12 {padding-right:12px!important;}
.padRight16 {padding-right:16px!important;}

/*============================================================================================================*/

.buttonB {cursor:pointer; display:block;}
.buttonB span.left {display:block; width:4px; height:40px; font-size:0; background:url(../img/button-left-bg.png) 0 0 no-repeat; cursor:pointer;}
.buttonB input {height:40px; padding:0 4px 4px 0; font-size:14px; font-family:Arial; color:#fff; text-align:center; border:0; background:url(../img/button-right-bg.png) right 0 no-repeat; cursor:pointer;}
.buttonB:hover span.left {cursor:pointer; background-position:0 bottom;}
.buttonB:hover input {cursor:pointer; background-position:right bottom; color:#fff;}

.greenBt span.left {background-image:url(../img/buttonGreen-left-bg.png);}
.greenBt input {background-image:url(../img/buttonGreen-right-bg.png);}

.greyBt span.left {background-image:url(../img/buttonGrey-left-bg.png);}
.greyBt input {background-image:url(../img/buttonGrey-right-bg.png);}

.tbl .buttonB {position:absolute; margin:-20px 0 0 0; :margin:-32px 0 0 0;}

.inputText {padding:2px 1px 2px 4px; margin:4px 0; border:1px solid #a1a4ac;}

/*Site styles*/

#wrapper {width:100%;}
#header {width:1000px; padding:14px 0 17px 28px; margin:auto; margin-top:20px; text-align:left; background:url(../img/bgHeader.png) 0 0 no-repeat;}
#header .logo {float:left; width:200px;}
#header .menu {float:left; margin:40px 0 0 0;}
#header .menu ul li {float:left; height:45px; font:13px Arial, Tahoma, Verdana,  Helvetica, sans-serif; line-height:1; white-space:nowrap; background:url(../img/separ.png) 0 8px no-repeat;}
#header .menu a {display:block; float:left; padding:17px 25px 15px 13px; margin-right:-7px; color:#fff; text-decoration:none;}
#header .menu span {display:block; float:left; height:45px; width:12px; margin-left:-6px;}
#header .menu ul li:hover span, #header .menu ul li.active span {background:url(../img/linkLeft.png) 0 0 no-repeat;}
#header .menu a:hover, #header .menu ul li:hover a, #header .menu ul li.active a {color:#2d3e49; text-decoration:none; background:url(../img/linkRight.png) right 0 no-repeat;}

div.blue_bar {padding:10px 0 10px 20px; color:#1d2128;    font:21px Arial Narrow, Arial, Tahoma, Verdana,  Helvetica, sans-serif; text-align:left;}
div.side_bar {background:url(../img/bgSideTitle.png) 0 bottom no-repeat;}
div.center_bar {font-size:25px; padding-top:5px; background:url(../img/bgTitle.png) 0 bottom no-repeat;}

#main {width:1014px; min-height:1300px; margin:0 auto; background:url(../img/bgMain.png) 0 0 repeat-y;}
#main table.mainTop {background:url(../img/mainTop.jpg) 0 0 no-repeat;}
#mainBottom {height:11px; width:1014px; margin:0 auto; background:url(../img/mainBottom.png) 0 0 no-repeat;}

#main td.mainL, td.mainC, td.mainR {padding-bottom:10px;}
#main td.mainL {width:209px; padding-top:18px; padding-left:3px;}
#main td.mainC {width:585px; padding-top:18px;}
#main td.mainR {width:214px; padding-top:14px; padding-right:3px;}

.mainL div.menu div.content {padding:0 0 10px 18px;}
.mainL div.menu li.plus, .mainL div.menu li.minus {line-height:20px; text-align:left; padding-left:14px; background:url(../img/bullet.gif) 0 7px no-repeat;}
.mainL div.menu li.minus {background:url(../img/bulletOpen.gif) 0 7px no-repeat;}
.mainL div.menu li.minus a.cAM { font-weight: bold; text-decoration: none; color: black;}
.mainL div.menu li .status-1 { font-weight: bold; font-size: 11px; text-decoration: none; color: #0013c4; position: relative; top: -3px; margin: 0 0 0 3px;}
.mainL div.menu li .status-2 { font-weight: bold; font-size: 11px; text-decoration: none; color: #f90000; position: relative; top: -3px; margin: 0 0 0 3px;}

.mainL div.menu ul.sub_menu {padding:2px 0 10px 0;}
.mainL div.menu ul.sub_menu li {text-align:left; padding-left:11px; background:url(../img/bulletSmall.gif) 0 8px no-repeat;}

.mainL div.company .content {padding:5px 5px 0 20px; text-align:left;}
.mainL div.company .content ul {margin:10px 0 0 15px;}

.mainL div.company .content li {padding:2px 0 2px 11px; background:url(../img/ico_dod.gif) 0 6px no-repeat;}
.mainL div.company .content li a {color:#000; text-decoration:none;}
.mainL div.company .content li a:hover {text-decoration:underline;}

.mainL div.company .content h3 { font-size: 15px; }
.mainL div.company .content h4 { font-size: 14px; }

/*============================================================================================================*/

.mainC div.banner {text-align:left; padding:0 0 20px 20px;}

.mainC ul li {list-style: disc inside none; margin-left:10px;}
.mainC ol li {list-style:decimal inside none;}

.greeting {position:relative; min-height:152px; padding:25px 156px 0 0; margin:-12px -10px -4px 0; background:url(../img/greetingBg.png) right 0 no-repeat;}
.greeting .greetingText {padding:0 0 13px 20px; line-height:20px;}

#promo-page .promo-text {margin: 0; padding: 0 15px 0 20px; min-height: 130px; line-height: 160%; background:url(../img/index_hello.png) right bottom no-repeat;}
#promo-page .promo-text > div {padding: 1.5em 130px 1.5em 0;}
#promo-page #slides + .promo-text {margin-top: 5px;}
#promo-page .news-block {margin-top: 1.5em;}
#promo-page #slides + .games-shop {margin-top: 15px;}
#promo-page div.outer-shadow {background: white; border-collapse: separate; border-radius: 8px; padding: 3px; box-shadow: 0 0 4px #bbb; -webkit-box-shadow: 0 0 4px #bbb;}
#promo-page div.games-shop .inner {border-radius: 6px; background: #e9eaf1;}
#promo-page table.games-shop {margin: 0 auto; border: 0; border-collapse: collapse; border-spacing: 0;}
#promo-page table.games-shop td.border {width: 1px; border-left: 1px solid white; border-right: 1px solid white; background: #d0d1d8;}
#promo-page table.games-shop td.games, #promo-page table.games-shop td.shop {width: 250px; padding: 10px; vertical-align: top;}
#promo-page table.games-shop h2 {font-weight: normal; padding: 0; margin: 0 0 0.6em; font: 21px Arial Narrow, Arial, Tahoma, Verdana,  Helvetica, sans-serif; text-align: left;}
#promo-page .shop .item {overflow: hidden;}
#promo-page .shop .image {float: left; width: 100px; height: 100px; background: white; border: 1px solid #d0d1d8; margin-right: 10px;}
#promo-page .shop .image img {max-width: 100%;}
#promo-page .shop .items .item {margin-top: 2em;}
#promo-page .shop .items .item:first-child {margin-top: 0;}
#promo-page .shop .price {padding: 1em 0;}
#promo-page .shop h3 {font-size: 1.1em; font-weight: normal; padding: 0; margin: 0;}
#promo-page .shop .price b {font-size: 1.3em; font-weight: normal;}
#promo-page div.games .game {margin-top: 1.6em;}
#promo-page div.games .game:first-child {margin-top: 0;}
#promo-page .games h3 {font-size: 1.4em; font-weight: normal; padding: 0; margin: 0 0 0.5em;}
#promo-page .games .body {border: 1px solid #d0d1d8; background: white;}
#promo-page .games .desc {border: 1px solid white; padding: 1em 0.7em 0.7em; background: url(/img/promo_game_body_gradient.png) repeat-x;}
#promo-page .games .desc p:first-child {margin: 0; padding: 0;}
#promo-page .games .desc ul li {padding:3px 0 3px 14px; margin:0; list-style: none; background:url(../img/bullet.gif) 0 7px no-repeat;}
#promo-page .games div.image {border-bottom: 1px solid #d0d1d8; overflow: hidden; background: white;}
#promo-page .games div.image img {max-width: 100%; border: 0;}
#promo-page .slides_container {overflow: hidden; position: relative; z-index: 1000; display: none;}
#promo-page .slides_container div.slide {height: 215px; display: block;}
#promo-page .slides_container, #promo-page .slides_container div.slide, .slides_container .slide img {width: 544px; height: 215px; border-radius: 8px;}
#promo-page .slides_container, #promo-page .slides_container div.slide, .slides_container .slide img, #slides .outer-shadow {height: 215px;}
#promo-page .slides_container .caption {z-index: 500; position: absolute; bottom: -60px; padding: 11px 60px 0; left: 0; right: 0; height: 49px; border-radius: 0 0 8px 8px; background: black; background: rgba(0,0,0,.5); font-size: 1.3em; color: white;}
#promo-page #slides .slides-parent {position: relative;}
#promo-page .pagination li a, #slides .prev-next {background-image: url(/img/slider_buttons.png);}
#promo-page .pagination {margin: 10px auto 0; width: 100px; overflow: hidden;}
#promo-page .pagination li {float: left; margin: 0 5px; list-style: none;}
#promo-page .pagination li a {display: block; width: 10px; height: 0; padding-top: 10px; background-position: 0 -33px; float: left; overflow: hidden;}
#promo-page .pagination li.current a {background-position: -10px -33px;}

#promo-page .slides_container .slide h3 {font-weight: normal; font-size: 17px; padding: 0 0 3px; margin: 0;}
#promo-page .slides_container .slide h3 a {color: white;}
#promo-page .slides_container .slide div.desc {font-size: 13px;}
#promo-page #slides .prev-next {position: absolute; width: 33px; height: 33px; bottom: 13px; z-index: 1100; cursor: pointer; opacity: 0.5; filter: alpha(opacity=50);}
#promo-page #slides .prev-next:hover {opacity: 1; filter: alpha(opacity=100);}
#promo-page #slides .prev {left: 13px;}
#promo-page #slides .next {right: 13px; background-position: -33px 0;}

.catalog {width:558px; margin:0 0 0 16px; background:url(../img/catalogBg.gif) 0 0 repeat-y;}
.catalog .top {width:558px; height:13px; background:url(../img/catalogTopBg.gif) 0 0 no-repeat;}
.catalog .bottom {width:558px; height:13px; background:url(../img/catalogBottomBg.gif) 0 0 no-repeat;}
.catalog .content {padding:0 14px;}
.catalog .content .game {padding:10px 0;}
.catalog .content .game .title {font-size:22px; color:#269ae1;}

.separator {height:10px; margin-bottom:10px; background:url(../img/separator.gif) 0 bottom repeat-x;}

.textBlock {padding:0 15px 0 20px; font-family:Arial;}
.textBlock .mark {padding:10px 15px 10px 11px; font-style:italic; border-left:4px solid #289cc8; background-color:#eaf1f4;}
/*.textBlock p {margin:20px 0;}*/
.textBlock img.left {margin:0 20px 20px 0;}
.textBlock img.right {margin:0 0 20px 20px;}

.tableCont {margin:10px -4px 0 -4px; background:url(../img/bgTableCont.gif) 0 0 repeat-y;}
.tableCont .tableContTop {background:url(../img/bgTableContTop.gif) 0 0 no-repeat;}
.tableCont .tableContBottom {padding:7px; background:url(../img/bgTableContBottom.gif) 0 bottom no-repeat;}

.tableCont .blueCap {height:37px; margin-bottom:1px; color:#fff; font-size:16px; padding:0 12px; background:url(../img/blueCap.gif) 0 0 no-repeat;}
.tableCont .blueCap p {margin: 0;}
.tableCont .blueCap td {padding:7px 0; height:23px;}
.tableCont .blueCap td.border {padding-left:16px;background:url(../img/separ2.png) 0 center no-repeat;}

.tableCont .tbl th {padding:12px; font-weight:normal; font-size:14px; text-align:left; background-color:#dee0e8; border-bottom:1px solid #fff; border-top:1px solid #fff;}
.tableCont .tbl .leftside {background-image:url(../img/corner_bl.png); background-repeat:no-repeat; background-position:0 bottom;}
.tableCont .tbl .leftside span {position:absolute; display:block; width:6px; height:6px; margin:-12px 0 0 -12px; background-image:url(../img/corner_tl.png); background-repeat:no-repeat; background-position:0 0;}
.tableCont .tbl .rightside {padding-right:0; background-image:url(../img/corner_br.png); background-repeat:no-repeat; background-position:right bottom;}
.tableCont .tbl .rightside span {float:right; display:block; width:6px; height:6px; font-size:0; margin:-12px -0 0 0; background-image:url(../img/corner_tr.png); background-repeat:no-repeat; background-position:0 0;}

.tableCont .tbl tr td {padding:13px 12px; text-align:left; background-color:#f2f3f8; border-bottom:1px solid #d0d1d8;}
.tableCont .tbl tr.last td {border-bottom:none;}
.tableCont .tbl tr:hover td {background-color:#d6f0ff;}
.tableCont .tbl tr.nohover:hover td {background-color:#f2f3f8;}
.tableCont .tbl tr td.cornerTL {background-image:url(../img/corner_tl.png); background-repeat:no-repeat; background-position:0 0;}
.tableCont .tbl tr td.cornerTR {background-image:url(../img/corner_tr.png); background-repeat:no-repeat; background-position:right 0;}
.tableCont .tbl tr td.cornerBL {background-image:url(../img/corner_bl.png); background-repeat:no-repeat; background-position:0 bottom;}
.tableCont .tbl tr td.cornerBR {background-image:url(../img/corner_br.png); background-repeat:no-repeat; background-position:right bottom;}

.up {margin-top:15px;}
.up a, .up a:hover, .up a:hover span {text-decoration:none;}
.up a span {text-decoration:underline;}

.news .item {padding: 0.8em 0;}
.news .item p {margin: 0.5em 0;}
.news .item .date {padding-bottom: 0.5em; font-size: 11px; color: #737479;}
.news .item .date + p {margin-top: 0;}
.news .item ul {padding-top: 5px;}
.news .item ul li {padding:3px 0 3px 14px; margin:0; list-style:none; background:url(../img/bullet.gif) 0 7px no-repeat;}
.news .item .discuss {float:left; padding:0 0 1px 10px; margin:0 0 0 10px; font-size:11px; line-height:1; border-left:1px solid #c9cad2;}

.resp .item {padding:10px 0 15px 0;}
.resp .item .date {padding-bottom:5px; font-size:11px; color:#737479;}

.reviewOther {margin:10px -4px 20px -4px; padding:10px 19px 14px 19px; background:url(../img/reviewOther.png) 0 0 no-repeat;}
.reviewOther .title {padding-bottom:10px; color:#1d2128; font:20px Arial Narrow, Arial, Tahoma, Verdana, Helvetica, sans-serif;}    /*=============NS*/
.reviewOther td {height:53px; text-align:center;}
.reviewOther a.link {display:block; height:30px; width:130px; padding-top:10px; font-weight:bold; text-align:center; background:url(../img/bgLink.png) 0 0 no-repeat;}

.calcBlock {margin:10px -4px 10px -4px; padding:14px 19px 19px 19px; min-height:201px; background:url(../img/calcBlock_small.jpg) 0 0 no-repeat;}
.calcBlock td {padding-top:10px; padding-right:10px;}
.calcBlock .resiv {padding-top:25px; margin:0 5px;}
.calcBlock .result {float:left; width:330px; padding:15px 0 0 0;}
.calcBlock .review {float:right; width:146px; padding:10px 14px 12px 0; margin-top:0px; background:url(../img/bgReview.png) 0 0 no-repeat;}

.button {padding:0 0 10px 0;}
.button .buttonB {margin-right:15px;}

.payForm {margin:10px -4px 20px -4px; background:url(../img/bgPayForm.gif) 0 0 repeat-y;}
.payForm .payFormTop {background:url(../img/payFormTop.gif) 0 0 no-repeat;}
.payForm .payFormBottom {padding:19px 9px 19px 19px; min-height:270px; background:url(../img/payFormBottom.gif) 0 bottom no-repeat;}
.payForm table {margin-top:10px;}
.payForm td {padding-top:10px; padding-right:10px;}

.infoBlock {margin:10px -4px 0 -4px; background:url(../img/bgPayForm.gif) 0 0 repeat-y;}
.infoBlock .infoBlockTop {background:url(../img/infoBlockTop.gif) 0 0 no-repeat;}
.infoBlock .infoBlockBottom {padding:19px; min-height:270px; background:url(../img/infoBlockBottom.gif) 0 bottom no-repeat;}
.infoBlock .separator {height:20px; margin-bottom:5px;}

.pagination {margin-top:15px;}
.pagination .leaf {float:left; width:75px; padding:5px 0 5px 15px; color:#92949c; background-color:#e7e7e7;}
.pagination .nav {float:left; width:445px; padding:9px 0 0 15px; font-size:13px; line-height:1;}
.pagination .nav table {table-layout:fixed;    width:100%;}
.pagination .nav table td {padding:0;    white-space:nowrap;    text-align:center;}
.pagination .nav span {display:block;    padding:3px 0;    color:#fff;}
.pagination .nav span strong, .paginator span a {padding:2px 6px;}
.pagination .nav span strong {font-style:normal;    font-weight:normal; background:#25a2e4 url(../img/bgNavLink.gif) 0 bottom repeat-x;}
.pagination .nav .scroll_bar {width:100%;    height:20px;    position:relative;    margin-top:15px;}
.pagination .nav .scroll_trough {width:100%;    height:3px;    background:#ddd;    overflow:hidden;}
.pagination .nav .scroll_thumb {position:absolute;    z-index:2;    width:39px; height:3px;    top:0; left:47px;    font-size:1px;    background:#727982;}
.pagination .nav .scroll_knob {position:absolute;    top:-4px; left:50%;    margin-left:-10px; width:20px; height:20px;    overflow:hidden;    background:url(../img/bgScroll.gif) 50% 50% no-repeat;    cursor:pointer; cursor:hand;}
.pagination .nav .current_page_mark {position:absolute;    z-index:1;    top:0; left:60px;    width:12px; height:3px;    overflow:hidden;    background:#0a609d;}

/* shop - start */
.prodCatalog .item {padding:20px 10px 7px 11px; border-bottom:1px solid #d0d1d8; background-color:#f2f3f8;}
/*.prodCatalog .item:hover {background-color:#d6f0ff; cursor:pointer;}*/
.prodCatalog .item .pic {float:left; width:128px; height:128px; margin-right:10px; border:1px solid #e7e7ee; background-color:#fff;}
.prodCatalog .item .desc {float:left; width:380px;}
.prodCatalog .item .desc p {margin:10px 0 0 0;}

.prodCatalog .first {padding-top:0;}
.prodCatalog .first .top {height:6px; margin:0 -10px 9px -11px;}
.prodCatalog .first .top span {height:6px; width:6px;}
.prodCatalog .first .top .left {background:url(../img/corner_tl.png) 0 0 no-repeat;}
.prodCatalog .first .top .right {background:url(../img/corner_tr.png) right 0 no-repeat;}

.prodCatalog .last {padding-bottom:0; border:none;}
.prodCatalog .last .bottom {height:6px; margin:1px -10px 0 -11px;}
.prodCatalog .last .bottom span {height:6px; width:6px;}
.prodCatalog .last .bottom .left {background:url(../img/corner_bl.png) 0 0 no-repeat;}
.prodCatalog .last .bottom .right {background:url(../img/corner_br.png) right 0 no-repeat;}

.prodCatalog .item .info {padding:17px 0 10px 0;}
.prodCatalog .item .info .infoTable {position:relative; width:542px; margin:12px -10px 0 -10px;}
.prodCatalog .item .info .infoTable td {padding:4px 0px 4px 10px;}
.prodCatalog .item .info .infoTable tr.greyTr {background:#e5e6ec;}

.prodCatalog .item .morePics, .morePics {margin-right:-37px; padding-top:15px;}
.prodCatalog .item .morePics .item, .morePics .item {float:left; width:128px; height:128px; margin-right:37px; padding:0; border:1px solid #e7e7ee; background-color:#fff;}

.pagination2 {padding:20px 0 0 0; font-size:13px; text-align:center;}
.pagination2 li {display:inline; padding:0 4px; vertical-align:middle;}
.pagination2 li a {padding:0 6px;}
.pagination2 li span {color:#fff; padding:1px 6px; background:#25a2e4 url(../img/bgNavLink.gif) 0 bottom repeat-x;}

img.bordered {margin-right:6px; vertical-align:middle; border:1px solid #e7e7ee;}
img.middle {vertical-align:middle;}

tr.padTop10 td {padding-top:10px;}
tr.padTop5 td {padding-top:5px;}

.orderCatalog .item {padding:10px 0 15px 0;}
.orderCatalog .item .pic {float:left; width:128px; height:128px; margin-right:10px; border:1px solid #d5d5df; background-color:#fff;}
.orderCatalog .item .desc {float:left; width:406px;}
.orderCatalog .item .desc p {margin:10px 0 0 0;}

.orderCatalog .item .info .infoTable {position:relative; width:542px; margin:12px -10px 0 -10px;}
.orderCatalog .item .info .infoTable td {padding:4px 0px 4px 10px;}
.orderCatalog .item .info .infoTable tr.greyTr {background:#e5e6ec;}

.orderCatalog .item .morePics {margin-right:-37px; padding-top:15px;}
.orderCatalog .item .morePics .item {float:left; width:128px; height:128px; margin-right:37px; padding:0; border:1px solid #e7e7ee; background-color:#fff;}

/* shop - end */

/*============================================================================================================*/

.mainR {text-align:left;}

.mainR .online {position:relative; width:247px; height:162px; padding:4px 0 0 14px; margin:0 -53px -15px 6px; background:url(../img/bgOnline.png) 0 0 no-repeat;}
.mainR .online .blue_bar, .mainR .reviews .blue_bar, .mainR .currency .blue_bar {padding-left:0;}
.mainR .online .blue_bar {padding-bottom: 0;}
.mainR .online .item {padding:0 0 0 19px; margin:5px 0;}
.mainR .online .icq {background:url(../img/ico_icq_on.png) 0 0 no-repeat;}
.mainR .online .mail {background:url(../img/ico_mail_on.png) 0 2px no-repeat;}
.mainR .online .chat {background:url(../img/ico_chat_on.png) 0 0 no-repeat;}
.mainR .online .skype {background:url(../img/ico_skype_on_2.png) 0 0 no-repeat;}
.mainR .online .vk {background:url(../img/ico_vk_on.png) 0 1px no-repeat;}

.mainR .reviews {position:relative; margin:15px 6px; background:url(../img/reviews.gif) 0 0 repeat-y;}
.mainR .reviews .content {padding:4px 14px 10px 14px; background:url(../img/reviewsTop.gif) 0 0 no-repeat;}
.mainR .reviews .content .item {padding:7px 0px;}
.mainR .reviews .bottom {width:202px; height:14px; background:url(../img/reviewsBottom.gif) 0 0 no-repeat;}
.mainR .reviews .pen {position:absolute; top:-36px; right:-22px; width:119px; height:92px; background:url(../img/pen.png) 0 0 no-repeat;}

.mainR .currency {position:relative; margin:15px 6px; background:url(../img/currency.gif) 0 0 repeat-y;}
.mainR .currency .content {padding:4px 14px 10px 14px; background:url(../img/currencyTop.gif) 0 0 no-repeat;}
.mainR .currency .bottom {width:202px; height:14px; background:url(../img/currencyBottom.gif) 0 0 no-repeat;}
.mainR .currency .box {position:absolute; bottom:-37px; right:-33px; width:105px; height:115px; background:url(../img/box.png) 0 0 no-repeat;}

.mainR .partners {padding:0 10px 0 0; text-align:center;}
.mainR .partners .item {padding:15px  0;}

.mainR .news, .mainR .events {padding: 0 10px 0 20px; width: 175px;}
.mainR .news .item {padding:7px  0 5px 0;}
.blue_bar.side_bar.mar {margin-top: 17px;}
.mainR .events h5 {font-size: 1.1em; font-weight: normal; margin: 7px 0 0.7em; padding: 0;}
.mainR .events img {max-width: 174px;}

.mainR .shopping {position:relative; margin:15px 6px; background:url(../img/reviews.gif) 0 0 repeat-y;}
.mainR .shopping .content {padding:4px 14px 3px 14px; background:url(../img/shoppingTop.gif) 0 0 no-repeat;}
.mainR .shopping .bottom {width:202px; height:14px; background:url(../img/reviewsBottom.gif) 0 0 no-repeat;}
.mainR .shopping .content .item {padding:5px 0px;}
.mainR .shopping .content .item .pic {float:left; width:60px; height:60px; margin:0 7px 0 0; border:1px solid #e7e7ee; background:#fff;}
.mainR .shopping .content .item .desc {float:left; width:105px;}
.mainR .shopping .content .item .desc p {margin:8px 0 0 0;}

#footer {width:990px; padding:24px 10px 20px 28px; margin:auto; margin-top:10px; text-align:left; color:#fff; background:url(../img/bgFooter.png) 0 0 no-repeat;}
#footer a {color:#fff;}

#footer div.bottom_menu {float:left; width:100%;}
#footer div.bottom_menu li {float:left;}
#footer div.bottom_menu li.separ {width:90px; text-align:center; color:#3a9acc;}

#footer div.copyright {padding:30px 20px 0 0;}
#footer div.copyright a {text-decoration:none;}
#footer div.copyright a:hover {text-decoration:underline;}
#footer div.copyright p { margin: 0;}
#footer div.meter {padding:20px 0 0 0;}
#footer div.design {padding:25px 20px 0 0;}

#tc_desc2 p { padding-bottom: 0; padding-left:0;}
div.tc_desc { border: 4px solid rgb(30, 167, 255); padding: 15px; z-index: 100; left: 14%; width: 70%;  text-align: left; cursor: pointer; position: absolute; top: 230px; background-color: rgb(255, 255, 255); opacity: 0.95; }

#scsFEE { display: none;}

#shadow {position:fixed; z-index:1001; width:100%; height:100%; min-height:100%; background-color:#000; opacity:0.5; filter:alpha(opacity=50); verflow:hidden;}
* html #shadow {height:100%;}
html>body #shadow {height:auto;}

.popupCont {position:fixed; top:20px; z-index:1009; width:100%;}

.popup {width:558px; margin:0 auto;  z-index: 1009;position:fixed;}
.popup .top {width:538px; height:21px; padding:8px 20px 0 0; text-align:right; background:url(../img/popupTop.png) 0 0 no-repeat;}
.popup .bottom {width:558px; height:19px; background:url(../img/popupBottom.png) 0 0 no-repeat;}
.popup .popupContent {background:url(../img/popupContent.png) 0 0 repeat-y;}
.popup .popupContent .picture img {width:100%;}

.popup .popupContent .picture {width:518px; margin:0 auto; text-align:center; border:1px solid #e7e7ee; background-color:#fff; position:relative;}

#showImage.popup .popupContent .prev, #showImage.popup .popupContent .next {display:none; position:absolute; width:50%; height:100%;}
#showImage.popup .popupContent .prev {left:0;}
#showImage.popup .popupContent .next {left:50%;}
#showImage.popup .popupContent .prev:hover {background:url("../img/popupPrev.png") 10% center no-repeat #000; opacity:0.3;}
#showImage.popup .popupContent .next:hover {background:url("../img/popupNext.png") 90% center no-repeat #000; opacity:0.3;}

.popupSmall {position:fixed;  z-index: 1009; width:558px; height:229px; margin:0 auto; margin-bottom:30px; background:url(../img/popupSmall.png) 0 0 no-repeat;}
.popupSmall .content {width:458px; height:189px; padding:20px 50px; text-align:center; vertical-align:middle;}

.likes {position:absolute; top:3px; width:100%;}
.likes .cont {width:1008px; padding:0; margin:0 auto; text-align:left;}
.likes .cont .item {margin-right:13px;}

.err {color: red;}


.autocomplete {text-align: left; border: 1px solid #ccc; border-top: 0; background: white; box-shadow: 0 2px 4px #999; -webkit-box-shadow: 0 2px 4px #999; overflow: auto; font-size: 14px; line-height: 1;}
.autocomplete > div {padding: 5px 4px; border: none; cursor: pointer;}
.autocomplete .selected {background: #eee;}
.autocomplete strong {color: #366099; font-weight: normal;}

.menu-search {margin: -10px 0 5px 20px; text-align: left;}
.search-form {vertical-align: middle; margin-top: 1em;}
.search-form input {font-size: 14px; vertical-align: baseline; outline: none; margin: 0; line-height: 1;}
.search-form input:focus {outline: none;}
.search-form input[type="text"] {padding: 3px 4px; border: 1px solid #aaa; width: 400px; background: white url(/img/search.png) right center no-repeat;}
.mainL .search-form input[type="text"] {width: 175px; background-position: 167px center;}
.mainL .search-form input[type="submit"] {display: none;}
.search-form input[type="submit"] {padding: 3px 10px; margin-left: 3px;}
input[type="submit"]::-moz-focus-inner {border: 0;}

.sort-order {text-align: left; white-space: nowrap; font-size: 11px; margin: 0.2em 0 0.8em;}
.sort-order a {font-weight: bold; text-decoration: none; padding: 0 4px 3px;}
.sort-order a span {border-bottom: 1px dotted #1B6397; display: inline-block; line-height: 1;}
.sort-order a.active {background-color: #e2e2e2;}
.sort-order a.active:after {content: " \2193";}

.chat-mbox-content {
	background-color: white;
  text-align: left;
	padding: 1em;
  margin: 0 20px;
	font-size: 14px;
}

.currency-order-label {
	text-decoration:line-through;
}

ul.country-list {
  padding: 0;
  margin: 0;
}

ul.country-list li {
  list-style-type: none;
  padding: 0;
  margin: 0;
}